Package list python-xstatic-tv4 / b4d02f4
Use debhelper-compat instead of debian/compat Ondřej Nový 2 years ago
3 changed file(s) with 2 addition(s) and 2 deletion(s). Raw diff Collapse all Expand all
00 python-xstatic-tv4 (1.2.7.0-4) UNRELEASED; urgency=medium
11
22 * d/control: Use team+openstack@tracker.debian.org as maintainer
3 * Use debhelper-compat instead of debian/compat.
34
45 -- Ondřej Nový <onovy@debian.org> Fri, 03 Aug 2018 06:17:01 +0200
56
+0
-1
debian/compat less more
0 9
55 Ivan Udovichenko <iudovichenko@mirantis.com>,
66 Thomas Goirand <zigo@debian.org>,
77 Build-Depends:
8 debhelper (>= 9),
8 debhelper-compat (= 9),
99 dh-python,
1010 openstack-pkg-tools (>= 75~),
1111 python3-all,